Subject: Re: bug#9794: 24.0.90; `format-time-string' no good for %Z

From: Eli Zaretskii <[email-masked]>
Date: Sat, 22 Oct 2011 11:21:57 +0200

> From: Jason Rumney <[email-masked]>
> Cc: Paul Eggert <[email-masked]>,  [email-masked],  [email-masked]
> Date: Fri, 21 Oct 2011 23:40:20 +0800
> 
> So Paul is probably correct - we should not worry about RFC / POSIX or
> whatever compliance for %Z.

Thanks.  So, since everybody agrees, I committed as revision 106162
the changes to nt/config.nt that make current-time-zone and the
strftime's %Z format return a non-empty string on MS-Windows.